<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="61ccfcf1426cb51504a9977d5596d762">
  <dict>
    <!--2021-09-17 15:10:24.000-->
    <bool key="carrier_hide_ca_bool">true</bool>
  </dict>
</config>
